
body {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #055554;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
	background: #ffffff url(../images/bg.gif) repeat-x;
}

/* links */
a {
	background: inherit;
	text-decoration: underline;
}
a:LINK {
	text-decoration: underline;
}
a:VISITED {
	text-decoration: underline;
}
a:HOVER {
	text-decoration: none;
}
a:ACTIVE {
	text-decoration: underline;
}

/* headers */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #F3BF24;
}

h1 {
	font-size: 1.4em;
	color: #65944A;
}

h2 {
	font-size: 13px;
	text-transform: uppercase;
	color: #CF760C;
}

h3 {
	font-size: 1.2em;
	color: #009900;
}

h3 {
	margin: 0px 0px;
}

/* form elements */
form {
	padding: 0px;
}

label {
	display: block;
	font-weight: bold;
	margin: 0px 0;
}

textarea {
	width: 400px;
	padding: 2px;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	height: 100px;
	display: block;
	color: #777;
}

input {
	margin: 0;
	padding: 0px;
	font: bold 11px Arial, Sans-serif;
	padding: 3px 2px;
	color: #000000;
	border: 1px solid #666666;
	text-transform: uppercase;
}

p {
	font-size: 14px;
}

img {
	border: none;
}

#master {
	width: 1131px;
	margin: 0 auto;
}

.nav {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-transform: uppercase;
}

.nav a:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background: none;
	text-transform: uppercase;
	text-decoration: none;
}

.nav a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background: none;
	text-transform: uppercase;
	text-decoration: none;
}

.nav a:hover {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	background: none;
	text-transform: uppercase;
}
.nav a:ACTIVE {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: none;
	text-transform: uppercase;
}

.heading {
	color: #B91901;
	font-size: 20px;
	font-weight: bold;
	font-family: sans-serif;
	letter-spacing: -1px;
}

.footerbg {
	background-color: #FAFAFA;
	height: auto;
	border: 1px solid #EFEFEF;
}

.footer {
	color: #6B6B6B;
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.footer a:link {
	color: #6B6B6B;
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.footer a:visited {
	color: #6B6B6B;
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.footer a:hover {
	color: #6B6B6B;
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.callus {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	font-family: "Lucida Sans Unicode";
	letter-spacing: -1px;
}

.blue {
	color: #0179B7;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.blue a:link {
	color: #0179B7;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.blue a:visited {
	color: #0179B7;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.blue a:hover {
	color: #ff740b;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.maroon {
	color: #B01603;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.menubg {
	background: url(../images/menubg.jpg) no-repeat;
	width: 685px;
	height: 39px;
	text-align: center;
}

.menurightbg {
	background: url(../images/menurightbg.jpg) no-repeat;
	width: 180px;
	height: 39px;
	text-align: center;
}

.leftbg {
	background: url(../images/bg_lefty.gif) no-repeat;
	width: 235px;
	height: 430px;
	background-color: #ff0000;
}

.maroonbig {
	color: #ff740b;
	font-size: 18px;
	font-weight: normal;
	font-family: "Lucida Sans Unicode";
}

.imageborder {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	padding: 4px;
}

.banner {
	margin: 0;
	padding: 10px;
	height: 100px;
	vertical-align: middle;
	background-color: #FF930C;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: blink;
	text-align: center;
}

.banner a {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: blink;
}

div.menu_dropdown {
	margin: 0; padding: 0;
	display: inline;
	float: left; 
	position: absolute;
	top: -43px; left: -175px; 
	width: 190px; 
	background-color: #be0000;
}
div.menu_dropdown_item {
	margin-left: 10px; margin-top: 7px; margin-right: 0; margin-bottom: 7px; padding: 0;
	float: left; display: inline;
	width: 170px;
	text-align: center;
}
div.menu_dropdown_item a {
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
div.menu_dropdown_item a:LINK {
	text-decoration: none;
}
div.menu_dropdown_item a:VISITED {
	text-decoration: none;
}
div.menu_dropdown_item a:HOVER {
	text-decoration: underline;
}
div.menu_dropdown_item a:ACTIVE {
	text-decoration: none;
}

div.menu_dropdown_brake {
	margin: 0; padding: 0;
	display: inline; float: left; 
	width: 190px; height: 2px; 
	background-color: #ffffff;
}